[DATA]
VER=1.03.0910'08
PRODUCT_NAME=AW800
FOLDER_NAME=AW800 Scanner
TITLE_CAPTIONBAR=AW800 Scanner Setup
TITLE_MAIN=AW800
INTERFACE_NAME=AW800.dll
BatchScanSetting=
DisableSaveSetting=
DisableG4=
DisableJpeg=

[XTEST]
FTNUM=325
FTNAME=AW800

[DEFAULT]
Unit=1
SavingTime=15
EnabledSaving=1
ScanMode=4
FBBinaryProcess=1
RBBinaryProcess=1
ScanSource=1
ColorRes=300
GrayRes=300
LineartRes=200
FCBrightness=100
FCContrast=100
RCBrightness=100
RCContrast=100
FGBrightness=100
FGContrast=100
RGBrightness=100
RGContrast=100
FBBrightness=100
RBBrightness=100
FBThreshold=128
RBThreshold=128
FCInvert=0
RCInvert=0
FGInvert=0
RGInvert=0
FBInvert=0
RBInvert=0
FCJpeg=0
RCJpeg=0
FGJpeg=0
RGJpeg=0
FCJpegQuality=50
RCJpegQuality=50
FGJpegQuality=50
RGJpegQuality=50
FBGroup4=0
RBGroup4=0
FGDropColor=1
RGDropColor=1
FBDropColor=1
RBDropColor=1
FGAdvanceProcess=0
RGAdvanceProcess=0
FBAdvanceProcess=0
RBAdvanceProcess=0
FGFilterThreshold=20
RGFilterThreshold=20
FBFilterThreshold=20
RBFilterThreshold=20
FGBackgroundMax=247
RGBackgroundMax=247
Cropping=1
AutoDeskew=0
Landscape=0
UserDefineSize=1
UDWidth=1654
UDLength=2835
UDUnit=1
Continue Scan=1
Limit Length=1
Rotation=0
Blank Removal=0
Edge Fill=0
Edge Size=0
Edge Unit=1
Reverse=0
BlankPercent=
EnableProgress=1
ShowWarningMsg=1
SaveScanSetting=1
Xmatch=2
BackgroundLines=50
SaveUiOnly=0
Center=1
ColorCustomRes=0
GrayCustomRes=0
LineartCustomRes=0
LeftOverScan=0
TopOverScan=0
RightOverScan=0
BottomOverScan=0
Fanfold=0
PlaySound=
PAPERLENGTH=32768
Image Type=2
Color filter=1
XRes=300
YRes=300
Master Brightness=100
Master Contrast=100
x=449
y=0
Cx=1654
Cy=2835
PixelPerLine=
ScanLine=
Scan Method=
Mirror=
PaperSize=20
Background=0
Master Gamma Value=100
Master Highlight=
Master Shadow=
Red Brightness=
Red Contrast=
Red Highlight=
Red Shadow=
Red Gamma Value=
Green Brightness=
Green Contrast=
Green Highlight=
Green Shadow=
Green Gamma Value=
Blue Brightness=
Blue Contrast=
Blue Highlight=
Blue Shadow=
Color Magician=1
CropOnMaximum=
DynamicGamma=100
GammaOut=220
PageScan=1
CutTopSide=10
CutBottomSide=-10
CutLeftSide=
CutRightSide=
SingleThread=
ReferFront=
WaitPage=
Mete=
FGrayQuality=2
RGrayQuality=2
SingleCropping=1
FeedPaperTime=0
ShowBarcodeMsg=

PageX=449
PageY=0
PageCx=1654
PageCy=2835
ColorX=449
ColorY=0
ColorCx=1654
ColorCy=2835
GrayX=449
GrayY=0
GrayCx=1654
GrayCy=2835
LineartX=449
LineartY=0
LineartCx=1654
LineartCy=2835